.page-item.active .page-link {
    z-index: 3;
    color: #fff;
    background-color: #109c46;
    border-color: #109c46;
    outline: none;
    box-shadow: none;
}

.page-link,
.page-link:hover {
    color: #109c46;
    outline: none;
    box-shadow: none;
}

.page-link:focus {
    outline: none;
    box-shadow: none;
}

.additem-top {
    position: absolute;
    top: 15px;
    right: 15px;
    width: 30px;
    height: 30px;
    background: #fff;
    border-radius: 100%;
    text-align: center;
    line-height: normal;
    display: flex;
    align-items: center;
    justify-content: center;
    box-shadow: 0px 0px 15px 0px rgba(0, 0, 0, 0.25);
}

.additem-top span {
    color: #109c46;
    font-size: 16px;
    font-weight: 600;
}